
Foreman - Bug #5442

"Suggest new" link is missing extraction

04/25/2014 09:46 AM - Dominic Cleal

Status: Closed   

Priority: Low   

Assignee: Tomer Brisker   

Category: Internationalization   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1650

  

Description

The "Suggest new" link under the IP address box on the new/edit host form hasn't been i18n extracted.

Related issues:

Related to Foreman - Feature #5157: Add autosuggest IP button Resolved 04/11/2014

Associated revisions

Revision 62a72467 - 08/05/2014 07:54 AM - Tomer Brisker

Fixes #5442 - extract suggest IP string for translation

History

#1 - 04/25/2014 09:46 AM - Dominic Cleal

- Related to Feature #5157: Add autosuggest IP button added

#2 - 07/30/2014 09:22 AM - Dominic Cleal

- Target version set to 1.7.5

#3 - 08/05/2014 03:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1650 added

#4 - 08/05/2014 03:18 AM - Tomer Brisker

- Assignee set to Tomer Brisker

#5 - 08/05/2014 07:43 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#6 - 08/05/2014 08:01 AM - Tomer Brisker

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 62a72467738096679af218e20f6657c49a6bda08.
